﻿body           {background-color: #000000; color: #ccc; font-size:11px;font-family:verdana,Arial;text-align: center;min-width:630px}
h1 		{font-family:Verdana,Arial;font-size:18px;color:#ddd;}
h2		{font-family:Verdana,Arial;font-size:15px;color:#eeeeee;color:#eee}
h3		{font-size: 12px;font-family:verdana,Arial}
a       		  {text-decoration:none;outline-width: 0px}
a:link    		{color:#ccc;text-decoration:underline;font-size:11px;font-family:verdana,Arial}
a:active 		 {color:#ccc;text-decoration:underline;font-size:11px;font-family:verdana,Arial}
a:visited 		{color:#ccc;text-decoration:underline;font-size:11px;font-family:verdana,Arial}
a:hover   	{color:#F8AB24;text-decoration:underline;font-size:11px;font-family:verdana,Arial}


.submit
{
font-family : verdana,Arial, Sans-Serif;
font-size : 11px;
color : white;
border-color : #6699cc #6699cc #6699cc #6699cc;
background-color : green;
text-align: center;
}

#geo   {color:ccc}

#cc	{width:100%; text-align:center;min-width:700px;margin:0 auto}   /* ;border-style:solid;border-width:1px */

#main                         {text-align:justify;padding:5px; margin: 0 200px; line-height:120%;font-family:Arial;font-size:13px;}
#main a , #main2 a, #centr a                   	{color:#00ff00;text-decoration:underline;font-size:13px;font-family:Arial;text-decoration:none}
#main a:link, #main2 a:link, 	#centr a:link          {color:#00ff00;text-decoration:underline;font-size:13px;font-family:Arial;text-decoration:none}
#main a:active, #main2 a:active, #centr a:active     {color:#00ff00;text-decoration:underline;font-size:13px;font-family:Arial;text-decoration:none}
#main a:visited, #main2 a:visited, #centr a:visited	{color:#00ff00;text-decoration:underline;font-size:13px;font-family:Arial;text-decoration:none}
#main a:hover,#main2 a:hover, #centr a:hover	{color:#F8AB24;text-decoration:underline;font-size:13px;font-family:Arial} 

#main2                         {text-align:justify;padding:5px;  margin: 0 250px; line-height:150%;font-family:Arial;font-size:13px;min-width:550px}

#vlevo	                 {line-height:150%;float:left;text-align:justify;padding:0px; margin:10px 0px 0px 0px; width: 180px;}
#vlevo-inf              {line-height:150%;float:left;position:absolute;top:40px;left:10px;text-align:left;padding:5px; margin:50px 0px 0px 20px; width: 160px}
#vpravo			{float:right;text-align: justify; padding:5px;margin:50px 5px 0px 0px;width: 110px}
#vpravo-inf		{position:absolute;top:100px;right:2px;text-align: justify; padding:5px;;width: 110px}
#zapati			{float:none;text-align: center; margin: 0 245px;clear:both}

#zapati a                    	{color:#dddddd;text-decoration:underline;font-size:10px;font-family:verdana,Arial}
#zapati a:link 	          {color:#dddddd;text-decoration:underline;font-size:10px;font-family:verdana,Arial}
#zapati a:active	              {color:#dddddd;text-decoration:underline;font-size:10px;font-family:verdana,Arial}
#zapati a:visited	               {color:#dddddd;text-decoration:underline;font-size:10px;font-family:verdana,Arial}
#zapati a:hover		{color:#F8AB24;text-decoration:underline;font-size:10px;font-family:verdana,Arial}

.odkazy_odsebe		{margin-right:250px}

#centr       {line-height:150%;text-align:justify;padding:5px; margin:10px 200px 0px 200px; font-family:Arial;font-size:13px;min-width:430px}
#vpravo2		{float:left;text-align: left; padding:5px;;margin:80px 0px 0px 20px}
#zapati2			{float:none;text-align: left; margin: 0 245px;clear:both}

.dole_odstup         { padding:10px 10px 40px 0px; width:60px;height:45px;border-style:none}

.dole_odstup2         {  width:75px;height:50px;border-style:none;margin-bottom:80px;}
a:hover .dole_odstup2         {  width:77px;height:50px;border-bottom:none;border-width:0px}
.dole_odstup3         {  width:75px;height:50px;border-style:none;margin-top:30px;}


h1 a:link  {font-family:Verdana,Arial;font-size:17px;color:#ddd;font-weight:bold;text-decoration: none}
h1 a:visited  {font-family:Verdana,Arial;font-size:17px;color:#eee;font-weight:bold;text-decoration: none}
h1 a:active  {font-family:Verdana,Arial;font-size:17px;color:#eee;font-weight:bold;text-decoration: none}
h1 a:hover  {font-family:Verdana,Arial;font-size:17px;color:#eee;font-weight:bold;text-decoration: none}

img    	{border-style:none}
.nobord     	{border-style:none}
.vlajky                 {margin-left:10px}
.vlajky2                 {margin-left:50px}
.justify        {text-align:justify}
.center        {text-align:center}

span    {text-decoration:underline}
p         {text-align:justify}
.verd     {font-size:10px;font-family:verdana,Arial;text-decoration:none}

#vpravo a:link    		{color:#ccc;text-decoration:none;font-size:10px;font-family:verdana,Arial}
#vpravo a:active 		 {color:#ccc;text-decoration:none;font-size:10px;font-family:verdana,Arial}
#vpravo a:visited 		{color:#ccc;text-decoration:none;font-size:10px;font-family:verdana,Arial}
#vpravo a:hover   	{color:#F8AB24;text-decoration:none;font-size:10px;font-family:verdana,Arial}

#vpravo-inf a:link    		{color:#ccc;text-decoration:none;font-size:10px;font-family:verdana,Arial}
#vpravo-inf a:active 		 {color:#ccc;text-decoration:none;font-size:10px;font-family:verdana,Arial}
#vpravo-inf a:visited 		{color:#ccc;text-decoration:none;font-size:10px;font-family:verdana,Arial}
#vpravo-inf a:hover   	{color:#F8AB24;text-decoration:none;font-size:10px;font-family:verdana,Arial}

.pocitadlo     {border-style:none;width:0px;height:0px;visibility:hidden}
.mapa-thajsko        {border-style:none;vertical-align:middle;float:right;margin-right:100px}
.svetly_text    {color:#ddd;font-size:11px;text-decoration:none}
table                    {margin: 0px auto; width: 500px}
.pic_tour          {text-align:center;font-size:14px;font-family:Comic Sans MS,Arial;border-size:0px;color:#ddd}
.padding_tour	{padding-left:70px}
.card  	 {float:left; width: 150px;  text-align: center; font-size: 9px; height: 120px; margin-bottom:30px; font-family: verdana,Arial;margin-right:35px;margin-left:45px }

#perex_main           {border-style:none;text-align:center;color:#ccc}
#perex_main  a:link    		{color:#ccc;text-decoration:underline;font-size:10px;font-family:verdana,Arial}
#perex_main  a:active 		 {color:#ccc;text-decoration:underline;font-size:10px;font-family:verdana,Arial}
#perex_main  a:visited 		{color:#ccc;text-decoration:underline;font-size:10px;font-family:verdana,Arial}
#perex_main  a:hover   	{color:#F8AB24;text-decoration:underline;font-size:10px;font-family:verdana,Arial}

.main_3_vedle_sebe                     {text-align: center;margin: 0 auto;width: 540px; padding:5px }
.dovo_div       {float:left}

.bg     {background-color:#0000ff}
.br4      {padding-bottom:40px}
.br33      {padding-top:30px}
.bkk_pic           {width:150px;} 
.ock_pic           {width:140px;height:100px} 
.nepokoje     {float:left;padding-right:20px}
.iframec		{  width:100%; height:700px;border-style:none}
li         {line-height:130%;margin-left:-15px;color:#ddd;margin-top:5px;padding-right:10px;font-size:11px;font-family:verdana,Arial;}

.blog-pic       {float:left;;padding:15px;padding-left:0px;height:90px;width:135px}
.doleva   {text-decoration:none;color:#ccc}